Skip to content
Pile
Esc
navigateopen⌘Jpreview

Update support snippet

PATCH/workspaces/{organizationId}/support/snippets/{snippetId}
Path parameters
organizationIdstringrequired
snippetIdstringrequired
Request body
application/json
namestring
textContentstring
markdownContentstring | null
Responses
200Snippet updated
snippetobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
namestringrequired
textContentstringrequired
markdownContentstring | nullrequired
createdAtstring<date-time>required
updatedAtstring<date-time>required
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X PATCH "/workspaces/string/support/snippets/string" \
  -H "Content-Type: application/json" \
  -d '{
  "name": "string",
  "textContent": "string",
  "markdownContent": "string"
}'
Response
{
  "snippet": {
    "id": "string",
    "organizationId": "string",
    "name": "string",
    "textContent": "string",
    "markdownContent": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
}